PayZuDocs

查询 MED 争议

返回一个 MED 争议,包括所处阶段、冻结金额和结果。

GEThttps://api.hub.payzu.com.br/api/v1/transactions/infractions/{protocol}
GET
/transactions/infractions/{protocol}

Path Params

Dispute protocol.

Responses

curl -X GET "https://api.hub.payzu.com.br/api/v1/transactions/infractions/b1c2d3e4-5f60-4a7b-8c9d-0e1f2a3b4c5d" \  -H "Authorization: Bearer {{token}}"
{
"id": "cmu6f0a1b000001s6abcd1234",
"protocol": "b1c2d3e4-5f60-4a7b-8c9d-0e1f2a3b4c5d",
"type": "REFUND_REQUEST",
"status": "OPEN",
"reportedBy": "DEBITED_PARTICIPANT",
"reportDetails": "Cliente não reconhece a compra.",
"analysisResult": null,
"analysisDetails": null,
"endToEndId": "E99999999202610051433a1b2c3d4e5f",
"blockedAmount": 1500,
"feeCharged": 0,
"settledAmount": 0,
"reportedAt": "2026-10-06T10:00:00.000Z",
"dueAt": "2026-10-13T10:00:00.000Z",
"closedAt": null,
}